Subject: Re:

From: "Issac Padgett" <[email-masked]>
Date: Mon, 8 May 2006 1:56:16 +0480

CWTD Has Wild 10 days as Stock climbs from $1.60 to highs of $2.82 
 
China World Trade Corp 
CWTD 
Last: $1.98 
 
The last ten days has been a sky rocket for CWTD with 5 major headlines  
stirring interest that brought huge returns for investors. Read Below... 
 
Apr 28, 2006 China World Trade Corporation Launches Professional  
Conference Management Services (PRN)  
 
Apr 25, 2006 BellwetherReport.com Small-Cap Outlook for CWTD, EBOF,  
ERHE & SIKY (MRW)  
 
Apr 25, 2006 Tuesday, April 25th Stock Trading Alert (MRW)  
 
Apr 25, 2006 QualityStocks, a Fast Growing Investment Newsletter  
Service, Gains 1,000 New Subscribers (PMZ)  
 
Apr 24, 2006 China World Trade Corporation Experiences Increased  
Travel Sales in Foshan Following Inclusion in Guangdong Telecom 114  
Directory Service (PRN)  
 
for the full details read from any stock reporting site. 
 
The key is, knowing when to get on and when to get off a stock, for  
successful day trading. CWTD has distinct patterns to watch for. 
 
Yesterday CWTD volume spiked again 53%. Today we got word that there  
will be more exciting news early next week. We are still hovering at  
$1.98, up 48 cents since this climb began. 
 
Take advantage of the current price on Monday, we expect to see it begin  
climbing Monday and Tuesday in anticipation of the coming news that stirred  
the market last week. 
 
This ride is not over. Jump on now and ride the price up on the  
highest return "Day Trade" we have featured this year. 
 
Get on CWTD first thing Monday morning.